OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "Virhe OAuth-valtuutuksen hakemisessa",
    "Error during OAuth exchanges" : "Virhe OAuth-tunnistautumisessa",
    "Bad HTTP method" : "Virheellinen HTTP-metodi",
    "OAuth access token refused" : "OAuth-valtuutus hylätty",
    "Cancel" : "Peruuta",
    "Save" : "Tallenna",
    "Copied!" : "Kopioitu!",
    "Copied to the clipboard" : "Kopioitu leikepöydälle",
    "Details" : "Tiedot",
    "Start typing to search" : "Aloita kirjoittaminen hakeaksesi",
    "Select a user or group" : "Valitse käyttäjä tai ryhmä",
    "Description" : "Kuvaus",
    "Create" : "Luo",
    "Mark as read" : "Merkitse luetuksi",
    "Unlink" : "Poista linkitys",
    "Connected accounts" : "Yhdistetyt tilit",
    "Reset" : "Palauta",
    "Enable navigation link" : "Näytä navigointipalkissa",
    "Connected as {user}" : "Yhdistetty käyttäjänä {user}",
    "Incorrect access token" : "Virheellinen käyttöpoletti",
    "Documentation" : "Dokumentaatio"
},
"nplurals=2; plural=(n != 1);");
